[<text>
<title>american micro signs three-year service pact</title>
<dateline>    tustin, calif., june 2 - </dateline>&lt;american micro technology co&gt;
said it signed a three-year installation and service agreement
with trw inc &lt;trw&gt;.
    under the agreement, trw initially will provide on-site
installation and service of amt's full line of pc compatible
products in a 100-mile radius of 12 major cities, which
represent more than two-thirds of the pc market, american micro
said.
    the company said the pact allows it to pursue government
bids which require installation and service support.

 reuter
</text>]